.newc {font-size:12; background-color: transparent; color:#e9e9e9; border-color:#b9b9b9; border-style:solid; font-family:"Georgia"; border-width: 1px; }	
table.light {border-style: outset; border: 1px solid #dbb39c;}
th.light {border-style: outset; border: 1px solid #dbb39c;}
td.light {border-style: outset; border: 1px solid #dbb39c;}
table.dark {border-style: outset; border: 1px solid #2f1c0d; }
th.dark {border-style: outset; border: 1px solid #2f1c0d; }
td.dark {border-style: outset; border: 1px solid #2f1c0d; }
A {color: #ffffff; }
A.dark {color: #230f05; }
A:link {text-decoration: underline; }
A:visited {text-decoration: underline; }
A:hover {color: #feffcb; text-decoration: underline; }
A:active {color: #feffcb; text-decoration: underline; }

@font-face {	font-family: 'romvelHogwarts';	src: url('/fonts/romvelHogwarts.woff') format('woff'),		 url('/fonts/romvelHogwarts.otf') format('otf');	font-weight: normal;	font-style: normal;}

.borderThin {
	background-image: url(img/borderMiniLeft.gif), url(img/borderMiniRight.gif), url(img/borderMiniTop.gif), url(img/borderMiniBottom.gif);
    background-position: left, right, top, bottom;
    background-repeat: repeat-y, repeat-y, repeat-x, repeat-x;
    border: none !important;
    padding: 4px;
}

.hall_notice {
	width: 512px;
    margin: 0 auto;
	padding: 4px;
	border: none;
	background-image: url(img/borderMiniLeft.gif), url(img/borderMiniRight.gif), url(img/borderMiniTop.gif), url(img/borderMiniBottom.gif);
    background-position: left, right, top, bottom;
    background-repeat: repeat-y, repeat-y, repeat-x, repeat-x;
	color: rgb(233, 233, 233);
    text-align: center;
    font-family: Georgia;
    font-size: medium;
}